<PAMDataset>
  <PAMRasterBand band="1">
    <Description>Band_1</Description>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">169.36430358887</MDI>
      <MDI key="STATISTICS_MAXIMUM">193.23483276367</MDI>
      <MDI key="STATISTICS_MEAN">177.38436024932</MDI>
      <MDI key="STATISTICS_STDDEV">2.2005906120238</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">442562.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">4.842599041727484</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
